#ifndef INCLUDED_OOO_VBA_ACCESS_ACIMESENTENCEMODE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACIMESENTENCEMODE_HPP

#include "ooo/vba/access/AcImeSentenceMode.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACIMESENTENCEMODE_HPP
